For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesExamplesChangelog
ReferenceGuidesExamplesChangelog
  • Data API
    • Introduction
  • Token
    • GETGet Authorization User Info
    • GETGet Authorization Info
  • Sites
    • GETList Sites
    • GETGet Site
    • GETGet Custom Domains
    • POSTPublish Site
  • Pages and Components
  • CMS
  • Forms
  • Custom Code
  • Assets
  • Comments
    • GETList Comment Threads
    • GETGet Comment Thread
    • GETList Comment Replies
  • Ecommerce
  • Webhooks
    • GETList Webhooks
    • GETGet Webhook
    • POSTCreate Webhook
    • DELRemove Webhook
  • Site Configuration
  • Enterprise
LogoLogo
Resources
Get started
Token

Get Authorization User Info

GET
https://api.webflow.com/v2/token/authorized_by
GET
/v2/token/authorized_by
$curl https://api.webflow.com/v2/token/authorized_by \
> -H "Authorization: Bearer <token>"
1{
2 "id": "545bbecb7bdd6769632504a7",
3 "email": "some@email.com",
4 "firstName": "Some",
5 "lastName": "One"
6}

Information about the Authorized User

Required Scope | authorized_user:read

Was this page helpful?
Previous

Get Authorization Info

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Request was successful
idstringformat: "objectid"
The unique ID of the user
emailstringformat: "email"
The user's email address
firstNamestring
The user's first name
lastNamestring
The user's last name

Errors

4XX
Client Request Error
401
Unauthorized Error
403
Forbidden Error
5XX
Server Error